Support » How-To and Troubleshooting » Fantastico and WP 2.0

Fantastico and WP 2.0

  • Hi,

    I wanted to upgrade my blog to 2.0; however, I originally installed 1.5.2 using Fantastico (at the request of my host, who claimed it was easier and allowed for updating).

    If I want to move to 2.0, should I wait for Fantastico to do it for me ? Or, can I just follow the steps outlined here ? Or will that mess up my relationship with Fantastico in some way ?



Viewing 5 replies - 1 through 5 (of 5 total)
  • You can do it yourself, and “trick” Fantastico.

    In your installation root should be a file named fantversion.php. Open it in a text editor after you’ve uploaded and installed 2.0, and change the line

    $version = '' ;


    $version = '2.0' ;

    then upload the changed file. This prevents Fantastico from “notifying” you that your version is wrong….

    hmmm… I have no fantversion in my root.I already upgraded but everytime I go into Fantastico it tells me I need to.

    I’ll send you the file. Just upload it into root and see if it helps….

    I see the file; I will give that a try as soon as I install it on my local machine and make sure that my theme is compatible.



    Well, it’s always worked for me, but post back as a follow up, please!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Fantastico and WP 2.0’ is closed to new replies.
Skip to toolbar